Quassel IRC - Bug #873

When removing many buffers, the conformation box can become much larger than the screen

12/04/2009 02:36 PM - Anonymous

Status: Resolved Start date: 12/04/2009
Priority: Low Due date:

Assignee: johu % Done: 90%
Category: Quassel Client Estimated time: 0.00 hour
Target version: 0.6.0

Version: 0.6-pre 0S: Any
Description

When you delete many buffers at once the conformation box will become a huge long list, and the buttons will be off the screen, and

not clickable.

See attached image, or see here - http://img69.imageshack.us/img69/6832/quassel.jpg

History

#1 - 12/04/2009 02:40 PM - Anonymous

The version was actually 0.6-pre, sorry.

#2 - 03/02/2010 08:07 PM - johu

- Status changed from New to Assigned
- Assignee set to johu

- Target version set to 0.7.0

- Version changed from 0.4.3 to 0.6-pre

#3 - 03/02/2010 10:25 PM - johu
- % Done changed from 0 to 90

#4 - 03/03/2010 03:38 AM - johu
- Status changed from Assigned to Resolved

- Target version changed from 0.7.0 to 0.6.0
